body {
    margin: 0;
    --primaryColor:  #FFDD08;
    --secondaryColor:  #0da5df;
    background: rgb(0, 0, 0);
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

svg {
    /* Need to set width for Safari, or you'll see nothing
    * Don't set height to 100%, or the viewport may be taller than the viewBox
    * and you'll see the balloons hover above the scene before they fall
    */
   width: 100%;
   max-width: 100%;
   max-height: 100%;
   background: black;
}

/* SCENE 1 */
/* This is actually the graphic you'll see at the END scene */
#kingbird {
    opacity: 0;
    stroke: var(--primaryColor);
    stroke-width: 4px;
}

.no-fill {
    fill: none;
}

/* Kroon op de titel */
#kroon_op_titel {
    transform: scale(3) translate(170px, 35px);
}

#flap_bird {
    opacity: 0; /* display when positioned */
    perspective: 1500px;
}

#vleugel_rechts {
    transform-origin: 1235px 590px;
    --angle: 0deg;
    transform: rotate3d(1, 1, 0, var(--angle));
    stroke: var(--primaryColor);
}

#vleugel_links {
    transform-origin: 1200px 590px;
    --angle: 0deg;
    transform: rotate3d(1, 1, 0, var(--angle));
    stroke: var(--primaryColor);
}

#press-space {
    /* transform-origin: 50% 50%; */
    transform: scale(2) translate(230px, 550px);
    stroke: black;
    stroke-width: 2px;
}

.mascotte-outer,
.st0,
.st1,
.st2,
.st3,
#flap_bird {
    fill: none;
    stroke: black;
    /* #FFDC04; */
    stroke-width: 8;
}

.st3 {
    stroke-width: 0;
    fill: #FFDC04;
}

.coin {
    opacity: .0;
    stroke-width: 2;
}

.background {
    fill: var(--secondaryColor); 
    width: 100%;
    height: 100%;
}

#level {
    font-family: sans-serif;
    font-size: 24px;
    position: absolute;
    bottom: 1em;
    color: white;
}